comment: |
  beauty and cleanliness, hierarchy/faschism

  Genre: space opera
name: Authority
members: |
  \Linnaeus{ Seeks to classify the world and thus preserve order.}
  \HeavenBuilder{ Wants to clean up all the filth.  Literally.}
  \BlueEssentialHunter{ Searching for Blue Essentials.}
body: |-
  <<parent.this />>

  \cenquote{"I have as much authority as the Pope, I just don't have as many people who believe it."}{--George Carlin}

  The world is filled with horrors.  The world is filled with hate.  The world is filled with despair.  But worst of all, the world is messy.

  But you know that it could be better.  It could be cleaned up.  It could be beautiful.

  Among the powers that be (including all the judges), there are 5 major philosophies—Authority, Degradation, Sacrifice, Sterility, and Chaos. Sacrifice and Sterility are really opposed, and Chaos is just doing its own thing in the corner. Then there's you and Degredation -- each opposed and opposite to the other.  Sacrifice and Sterility fight over change and stasis.  Chaos is useless and unfocused.  However, Degradation is the worst -- it actually revels in the filth that you want to clean up.

  Argh!  The world would be so much better off if people simply listened to their betters.  There is no problem that would be unsolved with all the powers of creation at your disposal.  It's not like you are mortals with limited resources.  The only thing standing in between you and perfect beauty is the will of others.

  If there were Justice, such others would be struck down.  But, alas, it falls upon you to do this yourselves.

  Anyway, you guys do more than just sit around feeling good about
  yourselves.  Right now, the activities that you engage in will help
  shape the world to come.  Many of these will influence one of the
  five main philosophies.  Various items of power will come
  into existence. You can dedicate these objects to your philosophy,
  putting a \starcolor star on them.  Similarly, encouraging people
  to answer their Question with \starcolor Answers will advance your
  faction.

  Remember, the better your philosophy does, the more beautiful the world to come will be.
stuff: |
  [[JudgeRules]]
number: <<parent.this />>
wrapup: <<parent.this />>
claimedby: Eddy
status: Drafted
starcolor: blue
terrain: ocean
